

 


<div class="box-row" style="padding-left:20px; padding-top:10px;"  ng-controller="profileCtrl">

        <div ng-include="'view/header.html'"></div>
        
   


    <div class="box-cell">
        <div class="box-inner padding">
            <div class="panel panel-card">
                <div class="panel-heading"></div>
                <div class="panel-body">

                

                    <div class="table-responsive">

                            <div class="card card-default">
                                   
                                    <div class="card-body" style="max-height:350px; overflow-y:scroll">
                                        <table class="table table-hover table-bordered" style="font-size:14px;">

                                            <tr>
                                                <td width="50%">First Name</td>
                                                <td  width="50%">{{first_name}}</td>
                                            </tr>
                                            <tr>
                                                <td>Last Name</td>
                                                <td>{{last_name}}</td>
                                            </tr>
                                            <tr>
                                                <td>Email</td>
                                                <td>{{email}}</td>
                                            </tr>
                                            <tr>
                                                    <td>Contact Number</td>
                                                    <td> {{contact_number}}</td>
                                                </tr>

                                            <tr>
                                                <td>Gender</td>
                                                <td> {{gender}}</td>
                                            </tr>
    



                                             
                
                                            </tbody>
                                        </table>
                                    
                                    <a href="#employee">&#8701; Back to Employee List</a>
                                    
                                    </div>
                            </div>


                        
                    </div>

                </div>
            </div>

        </div>
    </div>
</div>
</div>
</div>